body {
  height: 100%;
  margin: 0;
  padding: 0;
}
body,
h1,
h2,
h3 {
  font-family: "myriad pro", arial, sans-serif;
}
.oculto-movil {
  display: block;
}
@media only screen and (max-width: 529px) {
  .oculto-movil {
    display: none;
  }
}
p {
  font-size: 1.1em;
  font-style: italic;
}
a {
  color: #edab00;
}
h1 {
  font-weight: bold;
  font-style: italic;
  font-size: 2.65em;
  margin-bottom: 3px;
}
h2 {
  margin: 0;
  padding: 0;
  font-style: italic;
  font-size: 1.4em;
  color: #777777;
  margin-bottom: 4px;
}
h3 {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 1.45em;
  margin-top: 30px;
  margin-bottom: 10px;
  font-style: italic;
}
@media only screen and (max-width: 529px) {
  h3 {
    margin-top: 40px;
  }
}
h3.departamento {
  margin: 0;
  padding: 0;
  color: #5886ac;
  font-weight: normal;
  font-size: 1.65em;
  font-style: normal;
}
#cabecera {
  height: 96px;
  background-image: url("../img/bg-header.jpg"), -webkit-gradient(left top, left bottom, color-stop(0%, #1e76b6), color-stop(100%, #014479));
  background-image: url("../img/bg-header.jpg"), -webkit-linear-gradient(top, #1e76b6 0%, #014479 100%);
  background-image: url("../img/bg-header.jpg"), -moz-linear-gradient(top, #1e76b6 0%, #014479 100%);
  background-image: url("../img/bg-header.jpg"), -ms-linear-gradient(top, #1e76b6 0%, #014479 100%);
  background-image: url("../img/bg-header.jpg"), -o-linear-gradient(top, #1e76b6 0%, #014479 100%);
  background-image: url("../img/bg-header.jpg"), linear-gradient(to bottom, #1e76b6 0%, #014479 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e76b6', endColorstr='#014479', GradientType=0);
  background-repeat: no-repeat;
  background-position: right top, left top;
}
#cabecera .logo {
  width: 200px;
  padding-top: 35px;
}
#contenido {
  min-height: 460px;
  margin-bottom: 205px;
  /* En formato móvil cambiamos posición de imagen y texto */

}
@media only screen and (max-width: 529px) {
  #contenido .carousel img {
    margin-left: 55%;
  }
}
#contenido a {
  color: black;
}
#contenido .carousel-caption {
  border-left: 2px solid #004379;
  text-align: left;
  color: #000000;
  bottom: 0;
  padding: 0 0 0 10px;
  right: 0;
  left: auto;
  width: 50%;
  text-shadow: none;
}
#contenido .carousel-caption h4 {
  margin: 0 0 10px 0;
  padding: 0;
}
@media only screen and (max-width: 529px) {
  #contenido .carousel-caption h4 {
    font-size: 14px;
  }
}
#contenido .carousel-caption p {
  margin: 0;
  padding: 0 0 15px 0;
}
@media only screen and (max-width: 529px) {
  #contenido .carousel-caption p {
    font-size: 10px;
  }
}
@media only screen and (max-width: 529px) {
  #contenido .carousel-caption {
    right: auto;
    left: 5px;
    width: 60%;
  }
}
#contenido .carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
#contenido .carousel-fade .carousel-inner .active {
  opacity: 1;
}
#contenido .carousel-fade .carousel-inner .active.left,
#contenido .carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#contenido .carousel-fade .carousel-inner .next.left,
#contenido .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
#contenido .carousel-fade .carousel-control {
  z-index: 2;
}
@media only screen and (min-width: 530px) and (max-width: 767px) {
  #contenido .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}
@media only screen and (max-width: 529px) {
  #contenido .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1128px) {
  #contenido .row {
    margin-left: -15px;
  }
}
@media only screen and (min-width: 1129px) {
  #contenido .row {
    margin-left: -15px;
  }
}
#contenido .column {
  margin-bottom: 15px;
}
#contenido #carousel-relacionadas.column {
  margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  #contenido {
    margin-top: 10px;
    margin-bottom: 468px;
  }
}
#filtros {
  display: none;
}
#buscador,
#filtros {
  margin-bottom: 20px;
}
/************************************************************************************************
 *
 *	HOME - Resultados de búsqueda
 *
*************************************************************************************************/
.persona {
  margin-bottom: 20px;
}
.persona .foto {
  display: block;
  width: 80px;
  height: 80px;
  border: 3px solid #CCC;
  border-radius: 50%;
  background-size: 80px auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
@media only screen and (max-width: 529px) {
  .persona .foto {
    width: 60px;
    height: 60px;
    background-size: 60px auto;
    background-position: 0 -1px;
  }
}
.persona h3 {
  margin-top: 10px;
}
.persona dl {
  margin-top: 10px;
}
@media only screen and (max-width: 529px) {
  .persona dl {
    margin: 0;
    padding: 0;
  }
}
.persona .dl-horizontal dt {
  width: 110px;
  text-align: left;
}
@media only screen and (min-width: 530px) and (max-width: 767px) {
  .persona .dl-horizontal dt {
    float: left;
  }
}
.persona .dl-horizontal dd {
  margin-left: 110px;
}
@media only screen and (max-width: 529px) {
  .persona .dl-horizontal dd {
    margin-left: 0;
  }
}
.persona:hover {
  cursor: pointer;
}
.persona:hover .foto {
  border: 3px solid #418BCA;
}
.persona .column {
  min-height: 100px;
}
.persona .datos-persona p span {
  margin-right: 5px;
}
.persona .datos-persona p span:nth-of-type(2) {
  margin-left: 20px;
}
@media only screen and (min-width: 530px) and (max-width: 767px) {
  .persona .datos-persona {
    padding: 0;
    width: 70%;
  }
}
@media only screen and (max-width: 529px) {
  .persona .datos-persona {
    padding: 0;
    width: 70%;
  }
  .persona .datos-persona:after {
    content: ">";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    /* left: 0; */
  
    right: 0;
    font-size: 20px;
    font-weight: lighter;
    color: #DDD;
    line-height: 103px;
  }
}
.paginador {
  text-align: center;
}
/************************************************************************************************
 *
 *	Ficha de personas
 *
*************************************************************************************************/
#ficha-persona .foto {
  background-size: 200px auto;
  background-repeat: no-repeat;
  width: 200px;
  height: 200px;
  border: 3px solid white;
  border-radius: 50%;
  box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
  margin: 0 auto;
  overflow: hidden;
}
#ficha-persona #contenido {
  margin-top: 20px;
}
#ficha-persona #contenido .main-wrapper {
  margin-top: 30px;
}
#ficha-persona #contenido #block-foto {
  width: 30%;
  /*border-right: 1px solid #b9b9b9;*/

  float: left;
  padding-right: 30px;
  min-width: 230px;
}
@media only screen and (min-width: 530px) and (max-width: 767px) {
  #ficha-persona #contenido #block-foto {
    width: 100%;
    float: none;
    padding: 0;
  }
}
@media only screen and (max-width: 529px) {
  #ficha-persona #contenido #block-foto {
    width: 100%;
    float: none;
    padding: 0;
  }
}
#ficha-persona #contenido #block-ficha {
  width: 70%;
  float: right;
  min-height: 205px;
  padding-left: 25px;
  border-left: 1px solid #b9b9b9;
  font-style: italic;
}
#ficha-persona #contenido #block-ficha a {
  color: #004379;
}
#ficha-persona #contenido #block-ficha a:hover {
  text-decoration: none;
  color: #edab00;
}
@media screen and (min-width: 768px) and (max-width: 970px) {
  #ficha-persona #contenido #block-ficha {
    width: 60%;
  }
}
#ficha-persona #contenido #block-ficha #datos-contacto {
  margin-top: 10px;
  padding: 0;
  list-style-position: inside;
  list-style-type: none;
}
@media only screen and (max-width: 529px) {
  #ficha-persona #contenido #block-ficha #datos-contacto {
    margin-top: 20px;
  }
}
#ficha-persona #contenido #block-ficha #datos-contacto li {
  display: inline-block;
  height: 20px;
  font-size: 1.2em;
  font-style: italic;
  font-weight: bold;
}
#ficha-persona #contenido #block-ficha #datos-contacto li:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 5px;
}
#ficha-persona #contenido #block-ficha #datos-contacto li.extension:before {
  background: url(../img/set-icons.svg) -81px 2px no-repeat;
  background-size: 170px;
}
#ficha-persona #contenido #block-ficha #datos-contacto li.telefono {
  margin-left: 25px;
}
#ficha-persona #contenido #block-ficha #datos-contacto li.telefono:before {
  background: url(../img/set-icons.svg) -103px 2px no-repeat;
  background-size: 170px;
}
#ficha-persona #contenido #block-ficha #datos-contacto li.correo {
  margin-left: 25px;
}
#ficha-persona #contenido #block-ficha #datos-contacto li.correo:before {
  background: url(../img/set-icons.svg) -122px 2px no-repeat;
  background-size: 170px;
}
@media only screen and (max-width: 529px) {
  #ficha-persona #contenido #block-ficha #datos-contacto li.correo {
    display: block;
    margin-left: 0;
  }
}
#ficha-persona #contenido #block-ficha #publicaciones,
#ficha-persona #contenido #block-ficha #grupos-investigacion {
  margin: 0;
  padding: 0;
  list-style-position: inside;
  list-style-type: square;
  font-size: 1.1em;
}
#ficha-persona #contenido #block-ficha #educacion {
  margin: 0;
}
#ficha-persona #contenido #block-ficha #educacion dt {
  float: left;
}
#ficha-persona #contenido #block-ficha #educacion dd:before {
  content: "-";
  margin: 0px 10px;
}
@media only screen and (min-width: 530px) and (max-width: 767px) {
  #ficha-persona #contenido #block-ficha {
    width: 100%;
    float: none;
    clear: both;
    border: none;
    padding: 0;
    margin-top: 60px;
  }
}
@media only screen and (max-width: 529px) {
  #ficha-persona #contenido #block-ficha {
    width: 100%;
    float: none;
    clear: both;
    border: none;
    padding: 0;
    margin-top: 60px;
  }
}
#ficha-persona #contenido #block-extra {
  width: 30%;
  /*border-right: 1px solid #b9b9b9;*/

  float: left;
  /*clear: both;*/

  padding-right: 30px;
  min-width: 230px;
}
#ficha-persona #contenido #block-extra blockquote {
  padding: 0;
  border: 0;
  font-size: 16px;
  font-style: italic;
  margin-top: 30px;
}
#ficha-persona #contenido #block-extra blockquote:before {
  content: '"';
  font-size: 34px;
  font-weight: bold;
  line-height: 0px;
}
#ficha-persona #contenido #block-extra blockquote:after {
  content: '"';
  font-size: 14px;
  font-weight: bold;
  line-height: 0px;
}
@media only screen and (max-width: 529px) {
  #ficha-persona #contenido #block-extra blockquote {
    margin-top: 40px;
  }
}
#ficha-persona #contenido #block-extra .autor-cita {
  text-align: right;
}
#ficha-persona #contenido #block-extra #carousel-example-generic {
  min-height: 90px;
}
#ficha-persona #contenido #block-extra #carousel-example-generic .item {
  cursor: pointer;
}
#ficha-persona #contenido #block-extra #carousel-2 {
  margin-bottom: 35px;
}
#ficha-persona #contenido #block-extra .carousel-inner .item {
  padding: 0;
  font-size: 16px;
}
#ficha-persona #contenido #block-extra .carousel-indicators {
  bottom: -35px;
}
#ficha-persona #contenido #block-extra .carousel-indicators li {
  border: 1px solid #edab00;
}
#ficha-persona #contenido #block-extra .carousel-indicators .active {
  background-color: #004379;
}
@media only screen and (min-width: 530px) and (max-width: 767px) {
  #ficha-persona #contenido #block-extra {
    width: 100%;
    float: none;
    padding: 0;
  }
}
@media only screen and (max-width: 529px) {
  #ficha-persona #contenido #block-extra {
    width: 100%;
    float: none;
    padding: 0;
  }
}
#ficha-persona #contenido #ultimos-tweets:before {
  content: "";
  width: 20px;
  height: 20px;
  display: inline-block;
  background: url(../img/set-icons.svg) 0px 2px no-repeat;
  background-size: 170px;
  margin-right: 3px;
}
#ficha-persona #contenido #tit-personas-relacionadas:before {
  content: "";
  width: 20px;
  height: 20px;
  display: inline-block;
  background: url(../img/set-icons.svg) -145px 2px no-repeat;
  background-size: 170px;
  margin-right: 3px;
}
#ficha-persona #contenido #redes-sociales {
  list-style-type: none;
  margin: 5px auto;
  padding: 0;
  width: 120px;
  line-height: normal;
}
#ficha-persona #contenido #redes-sociales li {
  float: left;
  margin: 0;
  width: 25%;
  vertical-align: middle;
}
#ficha-persona #contenido #redes-sociales li:hover {
  opacity: 0.5;
}
#ficha-persona #contenido #redes-sociales span {
  display: none;
}
#ficha-persona #contenido #redes-sociales a {
  display: block;
  width: 100%;
  min-height: 35px;
}
#ficha-persona #contenido #redes-sociales .twitter {
  background: url(../img/set-icons.svg) -2px 0px no-repeat;
  background-size: 268px;
  /*&:hover{
					background-position: -100px 0px;
				}*/

}
#ficha-persona #contenido #redes-sociales .linkedin {
  background: url(../img/set-icons.svg) -33px 0px no-repeat;
  background-size: 268px;
  /*&:hover{
					background-position: -40px 0px;
				}*/

}
#ficha-persona #contenido #redes-sociales .facebook {
  background: url(../img/set-icons.svg) -66px 0px no-repeat;
  background-size: 268px;
  /*&:hover{
					background-position: -60px 0px;
				}*/

}
#ficha-persona #contenido #redes-sociales .instagram {
  background: url(../img/set-icons.svg) -96px 0px no-repeat;
  background-size: 268px;
  /*&:hover{
					background-position: -80px 0px;
				}*/

}
#ficha-persona #contenido .icono {
  display: block;
  height: 20px;
  margin-bottom: 10px;
}
#ficha-persona #contenido .icono h5 {
  padding: 3px 0 0 25px;
}
#ficha-persona #contenido .redes-twitter {
  background: url(../img/set-icons.svg) -122px -20px no-repeat;
  background-size: 195px;
}
#ficha-persona #contenido .proyectos {
  background: url(../img/ico-docs.svg) 0 0 no-repeat;
  background-size: 16px;
}
#ficha-persona #contenido .relacionadas {
  background: url(../img/ico-personas.svg) 0 0 no-repeat;
  background-size: 20px;
}
#ficha-persona .twitter ul {
  list-style-type: none;
  padding: 0;
  width: 99999px;
  /*height: 140px;*/

}
#ficha-persona .twitter ul li {
  width: 300px;
  /*height: 140px;*/

  float: left;
  padding: 0 10px 0 0;
  margin: 0 10px 0 0;
}
#ficha-persona .twitter .tweet {
  overflow: hidden;
}
#tit-personas-relacionadas {
  margin-top: 60px;
}
.personas-relacionadas {
  list-style-type: none;
  padding: 0;
}
.personas-relacionadas li {
  display: inline-block;
  width: 32%;
}
.personas-relacionadas li a {
  width: 64px;
  height: 64px;
  display: block;
  background-size: 64px;
  border-radius: 50%;
  border: 1px solid #CCC;
  margin: 0 auto;
}
.personas-relacionadas li a:hover {
  border-color: #004379;
}
@media only screen and (min-width: 530px) and (max-width: 767px) {
  .personas-relacionadas li {
    width: 32%;
  }
}
@media only screen and (max-width: 529px) {
  .personas-relacionadas li {
    width: 32%;
  }
}
.personas-relacionadas .nombre-relacionada {
  display: none;
}
#identificacion {
  margin-top: 0px;
}
.form-horizontal {
  margin-top: 25px;
}
.glyphicon.campo-modificado-ok {
  color: #5CB85C;
}
.glyphicon.campo-modificado-ko {
  color: #d9534f;
}
.full-width {
  width: 100%;
}
.truncate {
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
@media (min-width: 300px) {
  .row {
    margin-right: 0;
    margin-left: 0;
  }
}
.container-fluid {
  padding-right: 0px!important;
  padding-left: 0px!important;
  min-height: 100%;
  position: relative;
}
/*
	Estilos para el formulario de edición
*/
#btnGuardar {
  float: left;
}
#btnPerfil {
  float: left;
}
/******************************************************
	Estilos para el footer
*******************************************************/
#footer {
  margin-top: 60px;
  padding-top: 40px;
  background: #004379;
  /* Old browsers */

  position: absolute;
  bottom: 0;
  width: 100%;
  min-height: 205px;
}
#footer p,
#footer a {
  color: white;
}
@media only screen and (max-width: 767px) {
  #footer p,
  #footer a {
    text-align: center;
  }
}
#footer #escudo {
  text-align: center;
}
#footer #escudo img {
  height: 100px;
}
@media only screen and (max-width: 767px) {
  #footer #escudo {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  #footer .column {
    margin-bottom: 20px!important;
  }
}
#footer .border-r {
  border-right: 1px solid white;
}
@media only screen and (max-width: 767px) {
  #footer .border-r {
    border: none;
    border-bottom: 1px solid white;
    margin: 0 20%;
  }
}
#footer .border-l {
  border-left: 1px solid white;
}
@media only screen and (max-width: 767px) {
  #footer .border-l {
    border: none;
    border-bottom: 1px solid white;
    margin: 0 20%;
  }
}
#footer #iconos_redes ul {
  width: 27.2em;
  margin: 10px auto;
}
#footer #iconos_redes ul li {
  float: left;
  display: inline;
  padding: .4em;
}
#footer #iconos_redes ul li a {
  background: url(../img/icons-footer.svg) 0 0 no-repeat;
  background-size: 280px;
  display: block;
  width: 33px;
  height: 30px;
  overflow: hidden;
  float: left;
  -khtml-opacity: .6;
  -moz-opacity: .6;
  opacity: .6;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
#footer #iconos_redes ul li a:hover {
  -khtml-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#footer #iconos_redes ul li a span {
  display: none;
}
#footer #iconos_redes ul #fb a {
  background-position: 5px 0!important;
  width: 27px!important;
}
#footer #iconos_redes ul #tw a {
  background-position: -26px 0 !important;
}
#footer #iconos_redes ul #yt a {
  background-position: -67px 0 !important;
}
#footer #iconos_redes ul #it a {
  background-position: -102px 0 !important;
}
#footer #iconos_redes ul #go a {
  background-position: -170px 0 !important;
}
#footer #iconos_redes ul #li a {
  background-position: -135px 0 !important;
}
#footer #iconos_redes ul #tu a {
  background-position: -203px 0 !important;
}

.input-loading {
    background: white url(../images/loading.gif) left no-repeat;
    padding-left: 30px;
}

.input-search {
    background: white url(../images/search.png) left no-repeat;
    -ms-background-position-x: 5;
    background-position: 5;
    padding-left: 30px;
}


.foto{
    overflow: hidden;
}

.foto img{
    width: 100%;
    height: auto;
}

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button
{
    box-sizing: content-box;
    line-height: normal;
}

.gsc-tabHeader.gsc-tabhActive {
    min-width: 80px;
    min-height: 30px;
}

.gsc-tabHeader.gsc-tabhInactive {
    min-width: 80px;
    margin: 0px;
    padding: 0px;
}

